gcloud_terminal {cloudml} | R Documentation

## Create an RStudio terminal with access to the Google Cloud SDK

### Description

Create an RStudio terminal with access to the Google Cloud SDK

### Usage

    gcloud_terminal(command = NULL, clear = FALSE)

### Arguments

`command` | Command to send to terminal
`clear` | Clear terminal buffer

### Value

Terminal id (invisibly)

### See Also

Other Google Cloud SDK functions: `gcloud_init`, `gcloud_install`

[Package cloudml version 0.6.1 Index]